@charset "utf-8";
/*===============================================

 *	common

===============================================*/
.bg-basic h3.subtitle-basic {
	padding: 1% 8%;
}
.bg-basic h3.subtitle-basic img {
	display: block;
	max-width: 451px;
	min-width: 225px;
	margin: 0 auto;
}
.event-orange {
	background: #B95E13;
}
.event-black {
	background: #000;
}
.event-red {
	background: #8C2300;
}
.event-blue {
	background: #003366;
}
.event-purple {
	background: #53266A;
}
.event-green {
	background: #006666;
}
.event-dark_green {
	background: #282800;
}
.event-olive {
	background: #826200;
}
.event-olive_drab {
	background: #404000;
}
.event-olive_dark {
	background: #5B5B00;
}
.event-madonna_blue {
	background: #2B5468;
}
.event-madonna_darkblue {
	background: #1A323E;
}
.event-old_lilac {
	background: #b0778c;
}
.event-raisin {
	background: #452530;
}
/*-----------------------------------------------

 *	fantasia TOP

-----------------------------------------------*/
.bg-fantasia {
	background: url(../img/bg_top_fantasista.jpg) center top no-repeat #461809;
	background-size: 100%;
	color: #fff;
}
.bg-basic {
	background: #000;
}
.title-top-fantasia img {
	display: block;
	margin: -2% auto 0 auto;
	max-width: 470px;
}
.title-fantasia01 img {
	display: block;
	margin: 0 auto 0 auto;
	max-width: 462px;
}
.title-fantasia02 img {
	display: block;
	margin: 0 auto 0 auto;
	max-width: 224px;
}
.txt-shadow {
	text-shadow: -1px -1px #000, 1px -1px #000, -1px 1px #000, 1px 1px #000;
}
.link-menulist li {
	margin: 0 0 2% 0;
}
/*-----------------------------------------------

 *	story TOP

-----------------------------------------------*/
.title-fantasia img {
	max-width: 640px;
}
/*-----------------------------------------------

 *	area TOP

-----------------------------------------------*/
.area-content_wrap {
	width: 90%;
	margin: 0 auto 40px;
	background: #fff;
	color: #33777E;
	padding: 15px;
	-moz-box-shadow: 0px 3px 10px #444;
	-webkit-box-shadow: 0px 3px 10px #444;
	box-shadow: 0px 3px 10px #444;
}
.bxslider li span {
	display: block;
	color: #000;
	padding: 2% 0 0 10%;
}
/*-----------------------------------------------

 *	event TOP

-----------------------------------------------*/
ul#event-box >li {
	padding: 2%;
	color: #fff;
	position: relative;
	border-bottom: #000 1px solid;
}
ul#event-box li dl {
	border-bottom: #fff 2px solid;
	padding: 0 0 2% 0;
	margin: 0 0 2% 0;
}
ul#event-box li dt {
	width: 40%;
	float: left;
	margin: 0 3% 0 0;
}
ul#event-box li dd span {
	display: block;
	font-weight: normal;
}
ul#event-box li dd {
	float: left;
	font-size: 13px;
	font-weight: bold;
	letter-spacing:-1px;
	word-break: break-all;
	width:55%;
}
ul#event-box li ul.txt-event li {
	margin: 0 0 1% 0;
	padding: 0;
	font-size: 13px;
}
ul#event-box02 li {
	padding: 3%;
	color: #fff;
	float: left;
	width: 43.8%;
	position: relative;
	border-bottom: #000 1px solid;
}
ul#event-box02 li:nth-child(odd) {
	border-right: #000 1px solid;
}
ul#event-box02 li dl {
	margin: 0 0 4% 0;
}
ul#event-box02 li dt {
	margin: 0 3% 0 0;
	font-size: 13px;
	letter-spacing: -1.3px;
}
ul#event-box02 li dd {
	font-size: 14px;
	font-weight: bold;
}
ul#event-box02 li ul.txt-event li {
	margin: 0 0 1% 0;
	padding: 0;
	font-size: 13px;
}
ul#event-box02 li .link-event {
	background: #4c4c4c; /* Old browsers */
	background: -moz-linear-gradient(top, #4c4c4c 0%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4c4c4c), color-stop(76%, #2b2b2b), color-stop(91%, #1c1c1c), color-stop(100%, #131313)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4c4c4c 0%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* Chrome10+,Safari5.1+ */
	border: #000 1px solid;
	width: 80%;
	margin: 0 auto;
}
ul#event-box02 li .link-event a {
	display: block;
	background: url(../img/icon_linktxt.gif) 5% center no-repeat;
	background-size: 4px 7px;
	color: #fff;
	padding: 3% 2% 3% 15%;
}
.title-menu {
	color: #fff;
	font-size: 18px;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
	text-align: center;
}
.title-menu span {
	font-size: 13px;
}
/*-----------------------------------------------

 *	dinner TOP

-----------------------------------------------*/
.bg-star {
	background: url(../img/bg_star.jpg) center top no-repeat #000;
}
.dinner-limit {
	background: #BD0E00;
	color: #fff;
	padding: 10px;
	font-size: 15px;
}
.dinner-recommendation {
	background: #4C6600;
	color: #fff;
	padding: 10px;
	font-size: 15px;
}
section.dinner-detailbox {
	background: #DFDFD0;
	padding: 2%;
	margin: 0;
}
.dinner-detailbox h4 img {
	display: block;
	max-width: 451px;
	margin: 0 auto;
}
/* overflow patern */
.dinner-detail-dl dt.horizontal-line {
	overflow: hidden;
	font-size: 18px;
	font-weight: bold;
}
.dinner-detail-dl dt.horizontal-line span {
	display: inline-block;
	padding: 0 0.5em 0 0;
	position: relative;
}
.dinner-detail-dl dt.horizontal-line span:before, .dinner-detail-dl dt.horizontal-line span:after {
	border-top: 1px solid;
	content: "";
	position: absolute;
	top: 50%;
	width: 99em;
}
.dinner-detail-dl dt.horizontal-line span:before {
	right: 100%;
}
.dinner-detail-dl dt.horizontal-line span:after {
	left: 100%;
}
.dinner-detail-dl dd {
	display: block;
	margin: 0 0 10px 0;
}
.accordion-close {
	background: url(../img/icon_close.gif) left center no-repeat;
	background-size: 15px;
	padding: 0 0 0 20px;
}
.dinner-detail-lbox {
	float: left;
	width: 40%;
	margin: 0 2% 0 0;
}
.dinner-detail-lbox {
	float: left;
	width: 48%;
}
.dinner-detail-lbox h5 {
	font-size: 20px;
	font-weight: bold;
}
/*-----------------------------------------------

 *	ticket TOP

-----------------------------------------------*/
.bg-brown {
	background: #403000;
}
#ticket-main-dl {
	color: #fff;
}
#ticket-main-dl > dt {
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #3F3000;
	font-weight: bold;
	display: inline-block;
	padding: 5px 10px;
	margin: 0 0 5px 0;
}
#ticket-main-dl > dd {
	margin: 0 0 10px 0;
}
#ticket-main-dl > dd a{
	color:#fff;
}
.bg-basic h3.subtitle-ticket {
	background: #B28500;
	padding: 1% 8%;
}
.bg-basic h3.subtitle-ticket img {
	display: block;
	max-width: 451px;
	min-width: 225px;
	margin: 0 auto;
}
/*-----------------------------------------------

 *	music TOP

-----------------------------------------------*/
.music-contents {
	background: #fff;
	padding: 2%;
}
.music-contents dt {
	font-weight: bold;
}
/*-----------------------------------------------

 *	ceremony TOP

-----------------------------------------------*/
.ceremony-contents .event-basic-dl dt {
	background: #fff;
	padding: 1%;
	width: 125px;
	text-align: center;
	color: #000;
	font-weight: bold;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
.ceremony-contents .event-basic-dl dd {
	margin: 0 0 10px 0;
}
.event-basic-dt dt {
	font-weight: bold;
	font-size: 15px;
}
.event-basic-dt dd {
	font-size: 13px;
}
.head-ceremony {
	font-size: 16px;
	font-weight: bold;
}
.shead-ceremony {
	background: #B28500;
	color: #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-weight: bold;
	padding: 1%;
	text-align: center;/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
}
